/* ========================
            SP
=========================*/
@media screen and (max-width: 780px) {
  .rds_footer_navi,
  .rds_footer_navi_under {
    display: none;
  }

  .rds_footer_navi_sp {
    display: flex;
    height: 70px;
    width: 100%;
    background: #f6f6f6;
  }

  .rds_footer_navi_li_sp {
    font-weight: bold;
    font-size: 10px;
    padding-top:14px;
    text-align: center;
    width: 33.3%;
    border-bottom: solid 1px #cccccc;
    border-top: solid 1px #cccccc;
  }

  .rds_footer_navi_li_center_sp {
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
  }

  .rds_footer_icon {
    padding-bottom: 3px;
    margin: 0 auto;
    display: block;
    width: 25px;
    height: 25px;
  }

  .rds_footer_navi_li_sp a {
    padding: 40px 14px 12px;
    color: black;
  }

  .rds_footer_navi_li_sp:hover {
    opacity: 0.6;
    background: white;
  }

  .rds_footer_navi_under_sp {
    width: 100%;
    height: 20px;
    text-align: center;
    margin: 0 auto;
    background-color: #717171;
    border-bottom: solid 1px #cccccc;
  }

  .rds_footer_navi_under_li_sp {
    padding-bottom:10px;
  }

  .rds_footer_navi_under_li_sp>a {
    font-size: 13px;
    color: white;
    vertical-align: center;
    text-decoration: none;
  }

  .rds_footer_navi_under_sp .rds_footer_navi_under_li_sp a:hover {
    background-color: white;
    color: #ff4c4c;
  }

}


/* ========================
            PC
=========================*/
@media screen and (min-width: 781px) {
  .rds_footer_navi-ul_sp,
  .rds_footer_navi_li_sp,
  .rds_footer_icon,
  .rds_footer_navi_under_sp {
    display: none;
  }

  .rds_footer_navi {
    padding-top:20px;
    height: 41px;
    margin: 0 auto;
    width: 950px;
  }

  .rds_footer_navi>.rds_footer_navi_ui {
    background-color: #f6f6f6;
    display: flex;
    justify-content: center;
    list-style-type: none;
    border: solid 1px #cccccc;
  }

  .rds_footer_navi_li>a {
    font-size: 14px;
    display: block;
    padding: 10px 40px;
    color: black;
    vertical-align: center;
    text-decoration: none;
  }

  .rds_footer_navi .rds_footer_navi_li a:hover {
    background-color: white;
    color: #ff4c4c;
  }

  .rds_footer_navi_under {
    width: 950px;
    text-align: center;
    margin: 0 auto;
    padding-bottom:20px;
  }

  .rds_footer_navi_under>.rds_footer_navi_under_ui {
    background-color: #717171;
    display: relative;
    justify-content: center;
    list-style-type: none;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
  }

  .rds_footer_navi_under_li>a {
    font-size: 13px;
    display: block;
    color: white;
    padding: 5px;
    vertical-align: center;
    text-decoration: none;
  }

  .rds_footer_navi_under .rds_footer_navi_under_li a:hover {
    background-color: white;
    color: #ff4c4c;
  }

}